@charset "utf-8";
.skin-custom .main-header .navbar {
	background-color: #2dadfb;
}

.skin-custom .main-header .navbar .nav>li>a {
	color: #fff;
}

.skin-custom .main-header .navbar .nav>li>a:hover,.skin-custom .main-header .navbar .nav>li>a:active,.skin-custom .main-header .navbar .nav>li>a:focus,.skin-custom .main-header .navbar .nav .open>a,.skin-custom .main-header .navbar .nav .open>a:hover,.skin-custom .main-header .navbar .nav .open>a:focus {
	background: rgba(0,0,0,0.1);
	color: #2dadfb;
}

.skin-custom .main-header .navbar .sidebar-toggle {
	color: #fff;
}

.skin-custom .main-header .navbar .sidebar-toggle:hover {
	color: #f6f6f6;
	background: rgba(0,0,0,0.1);
}

.skin-custom .main-header .navbar .sidebar-toggle {
	color: #fff;
}

.skin-custom .main-header .navbar .sidebar-toggle:hover {
	background-color: transparent;
}

@media (max-width:767px) {
	.skin-custom .main-header .navbar .dropdown-menu li.divider {
		background-color: rgba(255,255,255,0.1);
	}

	.skin-custom .main-header .navbar .dropdown-menu li a {
		color: #fff;
	}

	.skin-custom .main-header .navbar .dropdown-menu li a:hover {
		background: #F9A51E;
	}
}

.skin-custom .main-header .logo {
	background-color: #e4d203;
	color: #010101;
	border-bottom: 0 solid transparent;
}

.skin-custom .main-header .logo:hover {
	background-color: #e4d203;
}

.skin-custom .main-header li.user-header {
	background-color: #222D32;
}

.skin-custom .content-header {
	background: transparent;
}

.skin-custom .wrapper,.skin-custom .left-side {
	background-color: #fff;
}
.skin-custom .main-sidebar{
    background-color:#ddd;
}

.skin-custom .user-panel>.info,.skin-custom .user-panel>.info>a {
	color: #fff;
}

.skin-custom .sidebar-menu>li.header {
	color: #214aa6;
	background: #e4d203;
}

.skin-custom .sidebar-menu>li>a {
	border-left: 3px solid transparent;
}

.skin-custom .sidebar-menu>li:hover>a,.skin-custom .sidebar-menu>li.active>a {
	color: #fff;
	background: #2dadfb;
	border-left-color: #222D32;
}

.skin-custom .sidebar-menu>li>.treeview-menu {
	margin: 0 1px;
	background: #171f23;
}

.skin-custom .sidebar a {
	color: #010101;
}

.skin-custom .sidebar a:hover {
	text-decoration: none;
}

.skin-custom .treeview-menu>li>a {
	color: #8aa4af;
	position: relative;
}
.skin-custom .treeview-menu>li>a > .counter_no{
    position: absolute;
    top: 0;
    background-color: #1e4195;
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    border-radius: 50px;
    margin: 2px;
    border: 1px solid #1e4195;
    font-size: 12px;
}
.skin-custom .treeview-menu>li.active>a,.skin-custom .treeview-menu>li>a:hover {
	color: #fff;
}

.skin-custom .sidebar-form {
	border-radius: 3px;
	border: 1px solid #374850;
	margin: 10px 10px;
}

.skin-custom .sidebar-form input[type="text"],.skin-custom .sidebar-form .btn {
	box-shadow: none;
	background-color: #374850;
	border: 1px solid transparent;
	height: 35px;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.skin-custom .sidebar-form input[type="text"] {
	color: #666;
	border-top-left-radius: 2px !important;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	border-bottom-left-radius: 2px !important;
}

.skin-custom .sidebar-form input[type="text"]:focus,.skin-custom .sidebar-form input[type="text"]:focus+.input-group-btn .btn {
	background-color: #fff;
	color: #666;
}

.skin-custom .sidebar-form input[type="text"]:focus+.input-group-btn .btn {
	border-left-color: #fff;
}

.skin-custom .sidebar-form .btn {
	color: #999;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-bottom-left-radius: 0 !important;
}
@-webkit-keyframes shakeit {
0% { -webkit-transform: rotate(0deg) translate(2px, 1px); }
10% { -webkit-transform: rotate(2deg) translate(1px, 2px); }
20% { -webkit-transform: rotate(-2deg) translate(3px, 0px) ; }
30% { -webkit-transform: rotate(0deg) translate(0px, -2px); }
40% { -webkit-transform: rotate(-2deg) translate(-1px, 1px); }
50% { -webkit-transform: rotate(2deg) translate(1px, -2px); }
60% { -webkit-transform: rotate(0deg) translate(3px, -1px); }
70% { -webkit-transform: rotate(2deg) translate(-2px, -1px); }
80% { -webkit-transform: rotate(-2deg) translate(1px, 1px); }
90% { -webkit-transform: rotate(0deg) translate(-2px, -2px); }
100% { -webkit-transform: rotate(2deg) translate(-1px, 2px); }
}
@keyframes shakeit {
0% { transform: rotate(0deg) translate(2px, 1px); }
10% { transform: rotate(2deg) translate(1px, 2px); }
20% { transform: rotate(-2deg) translate(3px, 0px) ; }
30% { transform: rotate(0deg) translate(0px, -2px); }
40% { transform: rotate(-2deg) translate(-1px, 1px); }
50% { transform: rotate(2deg) translate(1px, -2px); }
60% { transform: rotate(0deg) translate(3px, -1px); }
70% { transform: rotate(2deg) translate(-2px, -1px); }
80% { transform: rotate(-2deg) translate(1px, 1px); }
90% { transform: rotate(0deg) translate(-2px, -2px); }
100% { transform: rotate(2deg) translate(-1px, 2px); }
}

.login-logo .img-bg-circle{
	   background: #fff;
    border-radius: 50%;
    padding: 10px;
}

#center_page{
	width: 100%;
	min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.indian_logo_title{
    display:inline-block;
    margin:3px 0;
}
.indian_logo_title span{
    font-size:28px;
    font-weight: 600;
    color:#fff;
}

/*Audio Video*/

.audio_file{
  margin-bottom: 10px;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
#tab_views_cus.card{
  padding: 10px 15px;
}

#timedisplay{
    background: transparent;
    color: #fff;
}
.user-menu a{
  background: transparent;
  color: #fff;
}
#tab_views_cus .nav-tabs>li> .blue_ac {
  background: #00C0EF;
  padding: 6px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  min-width: 155px;
  text-align: center;
}
#tab_views_cus .nav-tabs>li> .green_ac {
  background: #00A65A;
  padding: 6px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  min-width: 155px;
  text-align: center;
}
#tab_views_cus .nav-tabs>li> .red_ac {
  background: #DD4B39;
  padding: 6px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  min-width: 155px;
  text-align: center;
}
#tab_views_cus .nav-tabs>li>.active{
  background: #00C0EF;
  border-bottom-style: outset;
  border-bottom: 4px solid #00586d;
}
#tab_views_cus .nav-tabs>li>.active_border{
  background: #00C0EF;
  border-bottom-style: outset;
  border-bottom: 4px solid #0083A3;
}
#tab_views_cus .nav-tabs>li>.active1{
  background: #00A65A;
  border-bottom-style: outset;
  border-bottom: 4px solid #007640;
}
#tab_views_cus .nav-tabs>li>.active2{
  background: #DD4B39;
  border-bottom-style: outset;
  border-bottom: 4px solid #971100;
}
.head_todo{
  font-size: 18px;
  font-weight: 600;
  padding: 0px 0px 0px 10px;
  margin: 0;
  color: #009EFF;
}
 #tab_views_cus .nav-tabs>li>a{
  background: #00c0ef;
    padding: 6px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    min-width: 155px;
    text-align: center;
    margin-bottom: 5px;
}
/*
#tab_views_cus .nav-tabs>li>.active{
  background: #00a65a;
}
*/
#tab_views_cus .nav-tabs>li>a>span{
  padding-right: 5px;
}
#tab_views_cus .card-body{
  border: 1px solid #ddd;
  padding: 0px 15px;
  width: 100%;
}
#tab_views_cus .card-header .badge-pill{
  display: block;
  font-size: 25px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}
#tab_views_cus .nav-tabs {
  border-bottom: 0px solid #ddd;
  text-align: center;
  margin: 0 auto 15px;
  display: block;
  width: 100%;
  background: #fff;
  border: 1px solid #ddd;
  padding: 10px 0px 12px;
}
#tab_views_cus .nav-tabs>li {
  margin-bottom: 0px;
  display: inline-block;
  float: none;
}

/*NEW VIEWS*/
#doto-bg .todo-list{
  display: inline-flex;
  width: 100%;
  border-bottom: 1px solid #ddd;
  padding: 15px 10px 15px;
  border-radius: 4px;
}
#doto-bg .todo-list .todo-user{
  flex-shrink: 0;
  margin-right: 12px;
  display: flex;
}
#doto-bg .todo-list .todo-user img{
  height: 36px;
  width: 36px;
  background-size: 100%;
  background-repeat: no-repeat;
  display: inline-block;
  border-radius: 4px;
}
#doto-bg .todo-list .todo-username{
  display: inline-flex;
  width: 100%;
}
#doto-bg .todo-list .todo-username h3{
 /* font-weight: 800;*/
  font-size: 15px;
  font-family: 'Lato-Black', sans-serif;
  margin-bottom: 0;
  line-height: 1.5;
}
#doto-bg .todo-list .todo-username h3 a{
  text-decoration: none;
  color: #353535;
}

#doto-bg .todo-list .todo-message{
  width: 100%;
  display: block;
}
#doto-bg .todo-list .todo-message .msg-todo p{
  font-weight: 400;
  font-size: 14px;
  font-family: 'Lato-Regular', sans-serif;
  /*padding: 15px 0px 10px;*/
  padding: 5px 0px 0px;
  line-height: 1.6;
  color: #565656;
}
.title_msg{
  font-weight: 600;
  font-size: 14px;
  margin:0;
  padding-top: 6px;
  padding-bottom: 3px;
  color: #353535
}
#group-index ul li.chats-details .wrap .meta .title_msg{
  padding-bottom: 8px;
}
#doto-bg .todo-list .todo-message .msg-todo img{
  width: 30%;
  height: auto;
  margin: 10px 0px 0px;
}
#doto-bg .group_icons {
  width: 40px;
  height: 40px;
  background: #ddd;
  border-radius: 50%;
  float: left;
  margin-right: 8px;
  margin-top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#doto-bg .group_icons i{
  color: #353535 !important;
  font-size: 15px;
}

#focus_btns{
  position: relative;
  display: block;
  text-align: center;
  padding: 0px 0px 20px;
}
#focus_btns ul{
  margin: 0;
  padding: 0;
}
#focus_btns ul > li{
  list-style: none;
  display: inline-block;
  width: 170px;
}
#focus_btns ul > li > a{
  background: #00c0ef;
  padding: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  width: 100%;
  text-align: center;
  display: block;
}
#focus_btns ul>li>.active{
  background: #00a65a;
}
#focus_btns ul > li > a > span > i{
  padding-right: 6px;
}
#focus_btns ul > li > a > .badge-pill{
  display: block;
  font-size: 25px;
  font-weight: 600;
}
#focus_btns ul>li> .blue_ac {
  background: #00C0EF;
  padding: 6px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  min-width: 155px;
  text-align: center;
}
#focus_btns ul>li> .green_ac {
  background: #00A65A;
  padding: 6px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  min-width: 155px;
  text-align: center;
}
#focus_btns ul>li> .red_ac {
  background: #DD4B39;
  padding: 6px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  min-width: 155px;
  text-align: center;
}
#focus_btns ul>li>.active{
  background: #00C0EF;
  border-bottom-style: outset;
  border-bottom: 4px solid #0083A3;
}
#focus_btns ul>li>.active1{
  background: #00A65A;
  border-bottom-style: outset;
  border-bottom: 4px solid #007640;
}
#focus_btns ul>li>.active2{
  background: #DD4B39;
  border-bottom-style: outset;
  border-bottom: 4px solid #971100;
}
.norecord{
  text-align: center;
  padding: 16px 0px;
  font-size: 20px;
  font-weight: 700;
}

.input_select{
	display: inline-flex;
	margin-right: 10px;
}
